@charset "UTF-8";
/* CSS Document */

@import url("http://fonts.googleapis.com/css?family=Prata"); /* font-family: 'Prata', serif; */
@import url("http://fonts.googleapis.com/css?family=Abel"); /* font-family: 'Abel', sans-serif; */
@import url("http://fonts.googleapis.com/css?family=Oswald"); /* font-family: 'Oswald', sans-serif; */
@import url("_general.css");
@import url("_slide.css");

#wrapper_content { /* background:url(/images/fondo-home.gif) left bottom no-repeat; padding-bottom:4px; */ overflow:hidden; }

/* MENÚ ÁREAS HOME */
.panel_areas {
	background:url(/images/fondo-areas.png) left top repeat;
	position:absolute;
	z-index:990;
	left:50%;
	padding:23px;
	width:270px;
	height:100%;
	margin-left:-498px;
}
	.panel_areas li {
		margin-bottom:18px;
		width:120px;
	}
		.panel_areas li a {
			font-family: 'Oswald', sans-serif;
			font-size:16px;
			color:#000;
			font-weight:normal;
			line-height:20px;
		}
			.panel_areas li a:hover, .panel_areas li a.activo { text-decoration:underline; }
	.panel_areas li.litigios {
		background:url(/images/border-litigio.gif) left center no-repeat;
		padding:20px 0;
	}
		.panel_areas li.litigios a { color:#A42928; }

/* MÓDULO TWITTER */
#modulo_twitter {
	/* border-top:4px solid #e4e4e4;
	padding:15px 0; */
	width:317px;
	float:left;
	margin-right:23px;
}
	#modulo_twitter .btn_twitter_ris {
		background:url(/images/btn-twitter-abajo.gif) left center no-repeat;
		font-family: 'Oswald', sans-serif;
		color:#cd3233;
		font-size:16px;
		font-weight:normal;
		padding-left:20px;
		line-height:normal;
	}
	#modulo_twitter .entrada {
		margin-top:20px;
	}
		#modulo_twitter .entrada a.autor {
			font-family: 'Prata', serif;
			font-size:12px;
			font-weight:normal;
			color:#000;
		}
		#modulo_twitter .entrada p { margin-top:8px; }

/* MÓDULO UNO */
#modulo_uno {
	width:317px;
	float:left;
	margin-right:23px;
}

/* MÓDULO DOS */
#modulo_dos {
	width:317px;
	float:right;
}

	/* h2 y h3 */
	#modulo_uno h3, #modulo_dos h3 {
		font-family: 'Abel', sans-serif;
		font-size:16px;
		font-weight:normal;
		color:#CCC;
		margin-bottom:15px;
		border-bottom:1px solid #CCC;
		padding-bottom:15px;
		margin-left:0;
	}
		#modulo_uno h3 a, #modulo_dos h3 a { color:#CCC; }
	#modulo_uno h2, #modulo_dos h2 {
		font-family: 'Prata', serif;
		font-size:24px;
		font-weight:normal;
		color:#000;
		margin-bottom:15px;
		border-bottom:1px solid #CCC;
		padding-bottom:15px;
	}
		#modulo_uno h2 a, #modulo_dos h2 a { color:#000; }
	
	/* p */
	#modulo_uno p, #modulo_dos p { height:110px; }